RubyGems Navigation menu

gds-api-adapters 3.3.1

A set of adapters providing easy access to the GDS gov.uk APIs

Versions:

  1. 17.2.0 - December 10, 2014 (72 KB)
  2. 17.1.0 - December 8, 2014 (71.5 KB)
  3. 17.0.1 - December 1, 2014 (71.5 KB)
  4. 17.0.0 - December 1, 2014 (71.5 KB)
  5. 16.5.0 - November 28, 2014 (71.5 KB)
Show all versions (237 total)

Authors:

  • James Stewart

Owners:

6bbe0049baa059b9f3e5be8db1abbeb94715ae8a9ac5152600ccd3012267ab6bDebc3b202e2e34dfc6a5abae8c764bbc5269392ac0a3457b9ed7f2b2ead171b85e011a355456dba38e41d8026012592c5618b843830194a2475a6e48823f7455

Total downloads 191,318

For this version 952

Show all versions (237 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gds-api-adapters', '~> 3.3.1' = Copy to clipboard Copied!

install:
gem install gds-api-adapters -v 3.3.1 = Copy to clipboard Copied!

Links: